/*
  Additional menu under the main (En)
*/
#main {
width: 95%;
position: relative;
left: 5%;
margin: 0 auto;
background-color: transparent;
padding-top: 10px;
padding-bottom: 0;
font-family: "Times New Roman", Libertine, Gautami, Cambria, Garamond, serif;
font-weight: normal;
text-decoration: none;
line-height: 150%;
margin-bottom: 60px;
margin-top: 10px;
}
_nav-bar{background-color:#000;background-image:url("../shared/fontostar.gif");width:80%}
.content{padding:0}
.nav{margin:0;padding:0;list-style:none}
.nav li{display:inline;margin:0;text-align:center;font-size:17px; /* 0.875em 14px */}
.nav a{display:block;padding:0.5em 1.25em;color:#fff;text-decoration:none;border-bottom:1px solid gray}
.nav a:link{color:#bbbfff}
.nav a:visited{color:#666699}
.nav a:focus{color:#000;background-color:#ffd700}
.nav a:hover{color:#fff;background-color:#a0a0c0}
.nav a:active{color:#fff;background-color:#181836}
@media (min-width:600px){
.nav-bar{padding:0.1em 5%}
.nav li{display:inline;margin:0 1.25em 0 0}
.nav a{display:inline;padding:0;border-bottom:0}
.content{overflow:hidden;padding:1em 0 1em}
}
@media all and (max-width: 768px) {
#main { width: 99%; left: 1px; margin-bottom: 30px; margin-top: 60px; padding:0; display: none; }

}
@media all and (min-width: 1280px) {
#main { width: 90%; left: 8%; margin-bottom: 60px; margin-top: 10px; }

}
